<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Čtečka mojefedora.cz</title>
    <script src="../base1/cockpit.js"></script>
</head>
<body>
    <h1>Čtečka mojefedora.cz</h1>
    <div id="mojefedoraTarget"></div>
    <script src="main.js"></script>
</body>
</html>